import request from '@birt/funclib/AxiosUtil'
export default {
  methods:{
    addUser(params) {
      return request({
        url: '/sys/user/add',
        method: 'post',
        data:params
      })
    }
  }
}